/* -- Global -- */
.image-gallery-thumb {
	float: left;
}
.image-gallery-thumb img {
	width: 100%;
	-webkit-transition: all 250ms ease-out;
	transition: all 250ms ease-out;
}
.image-gallery-thumb a {
	overflow: hidden;
	display: block;
	position: relative;
}
.image-gallery-thumb a:after {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: transparent;
}
.image-gallery-thumb a:hover:after,
.image-gallery-thumb a:focus:after {
	background-color: rgba(0,0,0,0.1);
}
.image-gallery-thumb a:hover img,
.image-gallery-thumb a:focus img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/* -- Wide -- */
.widget-ImageGallery.orientation-wide .image-gallery-thumb {
	margin: 0;
	width: 20%;
}

@media screen and (max-width: 945px) {
	.widget-ImageGallery.orientation-wide .image-gallery-thumb {
		width: 25%;
	}
}

@media screen and (max-width: 760px) {
	.widget-ImageGallery.orientation-wide .image-gallery-thumb {
		width: 33.3333%;
	}
}

@media screen and (max-width: 550px) {
	.widget-ImageGallery.orientation-wide .image-gallery-thumb {
		width: 50%;
	}
}

/* -- Full -- */